Bug 338281 - [RHEL 5.2] Xen 3.1.1 SLES9 guest bug fixes.
[RHEL 5.2] Xen 3.1.1 SLES9 guest bug fixes.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Michal Novotny
Virtualization Bugs
:
Depends On:
Blocks: 492190
  Show dependency treegraph
 
Reported: 2007-10-18 12:18 EDT by Cole Robinson
Modified: 2014-02-02 17:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-11 05:14:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cole Robinson 2007-10-18 12:18:47 EDT
The following csets from xen-3.1-testing.hg claim to solve some bugs for a SLES9
guest. They are recommended for inclusion in RHEL 5.2

15313 - fix to qemu IDE cache reporting to allow SLES 9 hvm to install 
15375 - qemu: Allow more IDE power management. fixes bug that crashes SLES9SP3 64bit
Comment 1 RHEL Product and Program Management 2007-10-18 12:24:58 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 RHEL Product and Program Management 2008-03-11 15:39:13 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.

Note You need to log in before you can comment on or make changes to this bug.